/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { zoom: 1; position: relative; padding-bottom: 40px; background: url('../img/bg-slider.png') center bottom no-repeat;  }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; margin-top: -26px; }
.cs-buttons a { margin-left: 10px; height: 12px; width: 12px; float: left; text-indent: -1000px; background: url('../img/cs-buttons.png') 0px 0px no-repeat;  }
.cs-active { background: url('../img/cs-buttons-active.png') 0px 0px no-repeat!important; }

.cs-title { width: 932px; padding: 20px; background-color: #272727; color: #FFFFFF; }
.cs-title b { font-size: 32px; font-weight: normal; }

.cs-prev, .cs-next { text-indent: -9999px; width: 42px; height: 146px;}

.cs-prev:hover, .cs-next:hover { opacity: 1!important; }

.cs-prev { background: url(../img/cs-prev.png) 0px 0px no-repeat; position: absolute; left: -50px; top: 75px; } 
.cs-next { background: url(../img/cs-next.png) 0px 0px no-repeat; position: absolute; right: -50px; top: 75px; }

